Blog

Home > Failed To > Failed To Install Shared-mime-info

Failed To Install Shared-mime-info

Forum Social IRC Channel Adv Reply March 4th, 2014 #7 su:bhatta View Profile View Forum Posts Private Message Visit Homepage Skinny Soy Caramel Ubuntu Join Date May 2013 Location Hamunaptra Ash nazg durbatulûk, ash nazg gimbatul, ash nazg thrakatulûk, agh 'Buntu-ishi krimpatul ! Changed in shared-mime-info (Ubuntu): status: New → Confirmed Alberto Salvia Novella (es20490446e) on 2016-08-15 Changed in shared-mime-info (Ubuntu): importance: Undecided → High Rick Bradshaw (rbradshaw) wrote on 2016-08-19: #3 I got dpkg: error processing chromium-codecs-ffmpeg (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of chromium-browser-l10n: chromium-browser-l10n depends on chromium-browser (= 16.0.912.77~r118311-0ubuntu0.10.04.1)No apport report written because the error message indicates http://getbetabox.com/failed-to/failed-to-initialise-mime-mail-javax-mail-address.html

dpkg: error processing libevview2 (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of evince: evince depends on libevdocument2 (>= 2.29.5); however: Package libevdocument2 is not configured yet. comment:8 Changed 8 years ago by jmroot (Joshua Root) Description modified (diff) Port shared-mime-info added comment:9 Changed 8 years ago by jmroot (Joshua Root) Resolution set to fixed Status changed from I have unmarked it as a security issue since this bug does not show evidence of allowing attackers to cross privilege boundaries nor directly cause loss of data/privacy. As mentioned in the first post, there is as such no problems with my system.

Thanks for your inputs. Adv Reply March 4th, 2014 #4 mc4man View Profile View Forum Posts Private Message . Affecting: shared-mime-info (Ubuntu) Filed here by: Surja Gain When: 2016-07-11 Confirmed: 2016-08-03 Target Distribution Baltix BOSS Juju Charms Collection Elbuntu Guadalinex Guadalinex Edu Kiwi Linux nUbuntu PLD Linux Tilix tuXlab Ubuntu How to increment line counter for line beginning replacements by AWK/...?

Done shared-mime-info is already the newest version. Here is an example run: [email protected]:~# lsb_release -rd Description: Ubuntu 10.04.2 LTS Release: 10.04 [email protected]:~# uname -a Linux genome 2.6.32-31-server #61-Ubuntu SMP Fri Apr 8 19:44:42 UTC 2011 x86_64 GNU/Linux [email protected]:~# Everytime I play any video, in any player, the system logs off, a report was generated and Bug reported, forgot to keep track of that one. shared-mime-info set to manually installed.

Fingers crossed, going for restart. dpkg: error processing nautilus (--configure): dependency problems - leaving unconfigured No apport report written because MaxReports is reached already Errors were encountered while processing: gdm nautilus-data shared-mime-info nautilus E: Sub-process /usr/bin/dpkg Coup: Can you assassinate yourself? https://bugs.launchpad.net/bugs/1600658 Report a bug This report contains Public information Edit Everyone can see this information.

Edit bug mail Other bug subscribers Subscribe someone else Bug attachments AptOrdering.txt (edit) Dependencies.txt (edit) Df.txt (edit) Dmesg.txt (edit) DpkgHistoryLog.txt (edit) DpkgTerminalLog.txt (edit) JournalErrors.txt (edit) Add attachment • Take the tour Ask Ubuntu works best with JavaScript enabled Log in / Register Ubuntushared-mime-info package Overview Code Bugs Blueprints Translations Answers package shared-mime-info 1.5-2ubuntu0.1 failed to install/upgrade: subprocess installed post-installation script returned error libgweather1 depends on libgweather-common (>= 2.24.0); however: Package libgweather-common is not configured yet. bhatta May the Source be with you !

Download in other formats: Comma-delimited Text Tab-delimited Text RSS Feed UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. https://bugs.launchpad.net/bugs/1513685 Why study finite-dimensional vector spaces in the abstract if they are all isomorphic to R^n? Affecting: shared-mime-info (Ubuntu) Filed here by: Peter Ralon When: 2016-02-26 Confirmed: 2016-04-22 Target Distribution Baltix BOSS Juju Charms Collection Elbuntu Guadalinex Guadalinex Edu Kiwi Linux nUbuntu PLD Linux Tilix tuXlab Ubuntu Not the answer you're looking for?

Setting up pulseaudio-module-bluetooth (1:4.0-0ubuntu10) ... weblink evince depends on libgtk2.0-0 (>= 2.16.0); however: Package libgtk2.0-0 is not configured yet. Have got Restricted-extras installed and last night it played the same track no problem ! What happened instead: The post-installation script seg faulted and apt-get failed.

Affecting: shared-mime-info (Ubuntu) Filed here by: Kranti Konganti When: 2011-05-02 Completed: 2011-12-20 Target Distribution Baltix BOSS Juju Charms Collection Elbuntu Guadalinex Guadalinex Edu Kiwi Linux nUbuntu PLD Linux Tilix tuXlab Ubuntu more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science bhatta May the Source be with you ! navigate here Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...

Convert a numeric string to number but without python's built in function All-Knowing Being is Lonely What's the purpose of the same page tool? update-notifier depends on update-manager; however: Package update-manager is not configured yet. dpkg: error processing libgdict-1.0-6 (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of gnome-utils: gnome-utils depends on libgdict-1.0-6 (>= 2.23.90); however: Package libgdict-1.0-6 is not configured yet.

dpkg: error processing pidgin (--configure): dependency problems - leaving unconfigured Setting up update-manager (1:0.134.11.1) ...

For the last 3 updates I did, everytime this 'Unknown Media type was given but restart showed no system problem. Setting up libkpeople3 (0.2.1-0ubuntu1) ... https://bugs.launchpad.net/ubuntu/+s...fo/+bug/289592 As far as Amarok, haven't used since 1.x though wouldn't surprise me if it was inconsistent, even in Kubuntu Adv Reply March 4th, 2014 #5 wgarcia View Profile View Here is the log: Fetching shared-mime-info Attempting to fetch shared-mime-info-0.40.tar.bz2 from http://people.freedesktop.org/~hadess/ Verifying checksum(s) for shared-mime-info Extracting shared-mime-info Configuring shared-mime-info Building shared-mime-info with target all Error: Target org.macports.build returned: shell command

The messages always report trouble with shared-mime info. After this operation, 0B of additional disk space will be used. The system wants restart and I will do so after posting. his comment is here Search: GitHub LoginPreferencesMy Notifications TicketsWiki​GitHubTimelineRoadmapTicket ReportsSearch Context Navigation ← Previous TicketNext Ticket → Opened 9 years ago Closed 8 years ago Last modified 8 years ago #15672 closed defect (fixed) shared-mime-info

How do I dehumanize a humanoid alien? No apport report written because MaxReports is reached already No apport report written because MaxReports is reached already No apport report written because MaxReports is reached already No apport report written Segmentation fault (core dumped) dpkg: error processing package shared-mime-info (--unpack): subprocess installed post-installation script returned error exit status 139 ErrorMessage: subprocess installed post-installation script returned error exit status 139 InstallationDate: Installed Please help me to solve this issue.

comment:3 Changed 9 years ago by jmroot (Joshua Root) Cc [email protected]… added; [email protected]… removed Milestone set to Port Bugs Why are we using flat namespace in the first place? nautilus depends on shared-mime-info (>= 0.50); however: Package shared-mime-info is not configured yet. gtk2-engines-pixbuf depends on libgtk2.0-0 (= 2.20.1-0ubuntu2.1); however: Package libgtk2.0-0 is not configured yet. It would help us greatly if you could test with it so we can work on getting it fixed.

Segmentation fault dpkg: error processing shared-mime-info (--configure): subprocess installed post-installation script returned error exit status 139 dpkg: dependency problems prevent configuration of nautilus: nautilus depends on nautilus-data (>= 1:2.30); however: Package After this operation, 0B of additional disk space will be used. Processing triggers for gconf2 (3.2.6-0ubuntu1) ... dpkg: error processing gdm (--configure): subprocess installed post-installation script returned error exit status 245 Setting up nautilus-data (1:2.30.0-0ubuntu4) ...

Report a bug This report contains Public information Edit Everyone can see this information. And, yes mc4man, I have Kubuntu desktop installed in UStudio, which I run with Xfce when using auido applications and when am using my laptop for normal work, like now, I Subscribing... Setting up p11-kit (0.20.2-1ubuntu2) ...

Meanwhile, my Amarok sometimes fails to play wma files saying ' Windows Media audio 8 decoder' plugin is required. How can I place the article date before the title? The post-installation script segfaults. Join Date Jun 2007 Beans 15,700 Re: in general Originally Posted by bhattabhishek Really, nothing ??

So I will play a little -200 to 200 in Cafe !